Pets have an option to attack/be aggressive, and when clicked, goes to an enemy, but never attacks it
Closed, ResolvedPublic

Description

Pets (at least the dog, in my testing), has an option to attack/be aggressive, and when clicked, goes to an enemy, but never attacks it, nor is ever targeted.

Natfoth created this task.Aug 1 2016, 3:31 PM
jimm closed this task as Resolved.Aug 5 2016, 6:44 PM
justin edited projects, added Restricted Project; removed Restricted Project.Dec 7 2016, 4:15 AM
justin edited projects, added client; removed loe-team.Dec 7 2016, 4:17 AM
justin edited projects, added server; removed Restricted Project.Dec 7 2016, 4:46 AM